{
    "list": [
        {
            "title": "v1.1.6",
            "desc": "\n🐛 fix：修复部分未授权信息显示bug"
        },
        {
            "title": "v1.1.5",
            "desc": "\n✨ feat：增加工作链功能\n\n🐛 fix：修复项目动态日志未指定项目查询bug"
        },
        {
            "title": "v1.1.4",
            "desc": "\n♻️ refactor：重构项目文档页面\n\n✨ feat： 增加项目文档重命名\n\n✨ feat： 增加项目文档复制\n\n💄 style：修改部分样式\n\n🐛 fix：修复文件下载后名字不一致bug"
        },
        {
            "title": "v1.1.3",
            "desc": "\n✨ feat：增加项目动态\n\n✨ feat： 增加任务动态\n\n✨ feat： 增加已归档文件\n\n✨ feat： 增加项目进度看板"
        },
        {
            "title": "v1.1.2",
            "desc": "\n♻️ refactor：将原客户管理替换成工作管理\n\n♻️ refactor：将客户管理移至我的页面\n\n✨ feat：增加个人资料功能\n\n✨ feat： 增加客服对话功能\n\n✨ feat： 增加Bug反馈功能、\n\n✨ feat： 增加版本记录信息\n\n🐛 fix：修复部分显示bug"
        },
        {
            "title": "v1.1.1",
            "desc": "\n♻️ refactor：我的合同增加收款约定功能\n\n🐛 fix：修复部分bug"
        },
        {
            "title": "v1.1.0",
            "desc": "\n♻️ feat: 增加我的合同及新增主页合同入口。\n\n🐛 fix：修复部分下拉筛选bug"
        },
        {
            "title": "v1.0.9",
            "desc": "\n♻️ feat：增加项目周报功能\n\n♻️ refactor：增加交付物操作等功能\n\n🐛 fix：修复工作无法处理bug"
        },
        {
            "title": "v1.0.8",
            "desc": "\n♻️ refactor：将首页改回统计数据展示\n\n🐛 fix：修复部分bug"
        },
        {
            "title": "v1.0.7",
            "desc": "\n✨ feat：增加工作列表筛选\n\n✨ feat: 首页统计面板增加跳转响应页面\n\n🐛 fix：修复首页图表区域无法滚动bug"
        }
    ]
}